--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: SystemTimer::ConcurrentTimerPool#registered_timers
is_singleton: false
name: registered_timers
params: ()
visibility: public
